{
  "MTA.Health": "Health",
  "MTA.Willpower": "Willpower",
  "MTA.Integrity": "Integrity",
  "MTA.Size": "Size",
  "MTA.Speed": "Speed",
  "MTA.Defense": "Defense",
  "MTA.Armor": "Armor",
  "MTA.Initiative": "Initiative",
  "MTA.BallisticArmor": "Ball. Armor",
  "MTA.Perception": "Perception",
  "MTA.EphPower": "Power",
  "MTA.EphFinesse": "Finesse",
  "MTA.EphResistance": "Resistance",
  "MTA.Strength": "Strength",
  "MTA.Dexterity": "Dexterity",
  "MTA.Stamina": "Stamina",
  "MTA.Presence": "Presence",
  "MTA.Manipulation": "Manipulation",
  "MTA.Composure": "Composure",
  "MTA.Intelligence": "Intelligence",
  "MTA.Wits": "Wits",
  "MTA.Resolve": "Resolve",
  "MTA.Athletics": "Athletics",
  "MTA.Brawl": "Brawl",
  "MTA.Drive": "Drive",
  "MTA.Firearms": "Firearms",
  "MTA.Larceny": "Larceny",
  "MTA.Stealth": "Stealth", 
  "MTA.Survival": "Survival",
  "MTA.Weaponry": "Weaponry",
  "MTA.AnimalKen": "Animal Ken",
  "MTA.Empathy": "Empathy",
  "MTA.Expression": "Expression",
  "MTA.Intimidation": "Intimidation",
  "MTA.Persuasion": "Persuasion",
  "MTA.Socialize": "Socialize", 
  "MTA.Streetwise": "Streetwise",
  "MTA.Subterfuge": "Subterfuge",
  "MTA.Academics": "Academics",
  "MTA.Computer": "Computer",
  "MTA.Crafts": "Crafts",
  "MTA.Investigation": "Investigation",
  "MTA.Medicine": "Medicine",
  "MTA.Occult": "Occult", 
  "MTA.Politics": "Politics",
  "MTA.Science": "Science",
  "MTA.ArcanumForces": "Forces",
  "MTA.ArcanumLife": "Life",
  "MTA.ArcanumMatter": "Matter",
  "MTA.ArcanumSpace": "Space",
  "MTA.ArcanumTime": "Time",
  "MTA.ArcanumDeath": "Death",
  "MTA.ArcanumFate": "Fate",
  "MTA.ArcanumMind": "Mind",
  "MTA.ArcanumPrime": "Prime",
  "MTA.ArcanumSpirit": "Spirit",
  "MTA.Arcanum": "Arcanum",
  "MTA.RulingArcana": "Ruling Arcana",
  "MTA.RulingArcanum": "Ruling Arcanum",
  "MTA.RulingShort": "R",
  "MTA.InferiorArcanum": "Inferior Arcanum",
  "MTA.InferiorShort": "I",
  "MTA.ExtraArcanum": "Extra Arcanum",
  "MTA.ParentPath": "Parent Path",
  "MTA.Dynasty": "Dynasty",
  "MTA.PrimaryFactorShort": "Prim. Factor",
  "MTA.Withstand": "Withstand", 
  "MTA.RoteSkill": "Rote Skill",
  "MTA.MageWisdom": "Wisdom",
  "MTA.MageGnosis": "Gnosis",
  "MTA.StoredParadox": "Stored Paradox",
  "MTA.MageMana": "Mana",
  "MTA.ManaPerTurn": "Mana Per Turn",
  "MTA.RelinquishUnsafe": "Unsafe",
  "MTA.RelinquishSafe": "Safe",
  "MTA.DisciplineCelerity": "Celerity",
  "MTA.DisciplineResilience": "Resilience",
  "MTA.DisciplineVigor": "Vigor",
  "MTA.DisciplineAnimalism": "Animalism",
  "MTA.DisciplineObfuscate": "Obfuscate",
  "MTA.DisciplineCruac": "Crúac",
  "MTA.DisciplineAuspex": "Auspex",
  "MTA.DisciplineDominate": "Dominate",
  "MTA.DisciplineMajesty": "Majesty",
  "MTA.DisciplineNightmare": "Nightmare",
  "MTA.DisciplineProtean": "Protean",
  "MTA.DisciplineThebanSorcery": "Theban Sorcery",
  "MTA.BloodPotency": "Blood Potency",
  "MTA.Humanity": "Humanity",
  "MTA.Vitae": "Vitae",
  "MTA.VitaePerTurn": "Vitae Per Turn",
  "MTA.ChangelingClarity": "Clarity",
  "MTA.ChangelingWyrd": "Wyrd",
  "MTA.ChangelingGlamour": "Glamour",
  "MTA.ChangelingMantle": "Mantle",
  "MTA.GoblinDebt": "Goblin Debt",
  "MTA.GlamourPerTurn": "Glamour Per Turn",
  "MTA.FavoredRegalia": "Favored Regalia",
  "MTA.Renown": "Renown",
  "MTA.Moon": "Moon", 
  "MTA.Shadow": "Shadow", 
  "MTA.Wolf": "Wolf",
  "MTA.WerewolfPurity": "Purity",
  "MTA.WerewolfGlory": "Glory",
  "MTA.WerewolfHonor": "Honor",
  "MTA.WerewolfWisdom": "Wisdom",
  "MTA.ScelestiJoining": "Joining",
  "MTA.WerewolfCunning": "Cunning",
  "MTA.WerewolfPrimalUrge": "Primal Urge",
  "MTA.WerewolfEssence": "Essence",
  "MTA.EssencePerTurn": "Essence Per Turn",
  "MTA.WerewolfHarmony": "Harmony",
  "MTA.Beats": "Beats",
  "MTA.Exp": "Exp",
  "MTA.ArcBeats": "Arc. Beats",
  "MTA.ArcExp": "Arc. Exp",
  "MTA.DerivedTraits": "Derived Traits",
  "MTA.Physical": "Physical",
  "MTA.Social": "Social",
  "MTA.Mental": "Mental",
  "MTA.Attribute": "Attribute",
  "MTA.Value": "Value",
  "MTA.Rote": "Rote",
  "MTA.Praxis": "Praxis",
  "MTA.Inured": "Inured",
  "MTA.Befouled": "Befouled",
  "MTA.Merits": "Merits",
  "MTA.Conditions": "Conditions",
  "MTA.Tilts": "Tilts",
  "MTA.Spells": "Spells",
  "MTA.Blessings": "Blessings",
  "MTA.Damage": "Damage",
  "MTA.DamageShort": "Dmg.",
  "MTA.Range": "Range",
  "MTA.Cartridge": "Cartridge",
  "MTA.Magazine": "Magazine",
  "MTA.InitiativeShort": "Init.",
  "MTA.Type": "Type",
  "MTA.Rating": "Rating",
  "MTA.Coverage": "Coverage",
  "MTA.DiceBonus": "Dice Bonus",
  "MTA.DicePool": "Dice Pool",
  "MTA.Durability": "Durability",
  "MTA.Structure": "Structure",
  "MTA.Quantity": "Quantity",
  "MTA.Level": "Level",
  "MTA.Potency": "Potency",
  "MTA.Duration": "Duration",
  "MTA.Scale": "Scale",
  "MTA.Reaching": "Reaching",
  "MTA.Persistent": "Persistent",
  "MTA.Environmental": "Environmental",
  "MTA.Legacy": "Legacy",
  "MTA.Impression": "Impression",
  "MTA.Doors": "Doors",
  "MTA.Penalty": "Penalty",
  "MTA.Cost": "Cost",
  "MTA.Action": "Action",
  "MTA.RiteTarget": "Target",
  "MTA.VinculumStage": "Stage",
  "MTA.Discipline": "Discipline",
  "MTA.Skill": "Skill",
  "MTA.Gift": "Gift",
  "MTA.Wielded": "Wielded",
  "MTA.Clarity": "Clarity",
  "MTA.Melee": "Melee",
  "MTA.Ammo": "Ammo",
  "MTA.Equipment": "Equipment",
  "MTA.Containers": "Containers",
  "MTA.Services": "Services",
  "MTA.Contracts": "Contracts",
  "MTA.Pledges": "Pledges",
  "MTA.DisciplinePowers": "Discipline Powers",
  "MTA.Devotions": "Devotions",
  "MTA.RitesAndMiracles": "Rites And Miracles",
  "MTA.GiftFacets": "Gift Facets",
  "MTA.MoonGifts": "Moon Gifts",
  "MTA.ShadowGifts": "Shadow Gifts",
  "MTA.WolfGifts": "Wolf Gifts",
  "MTA.Rites": "Rites",
  "MTA.Yantras": "Yantras",
  "MTA.Attainments": "Attainments",
  "MTA.ActiveSpells": "Active Spells",
  "MTA.Virtue": "Virtue",
  "MTA.Vice": "Vice",
  "MTA.Age": "Age",
  "MTA.Sex": "Sex",
  "MTA.Faction": "Faction",
  "MTA.Aspirations": "Aspirations",
  "MTA.Relationships": "Relationships",
  "MTA.Vehicles": "Vehicles",
  "MTA.Notes": "Notes",
  "MTA.Description": "Description",
  "MTA.RealName": "Real Name",
  "MTA.Path": "Path",
  "MTA.Order": "Order",
  "MTA.Obsessions": "Obsessions",
  "MTA.Nimbus": "Nimbus",
  "MTA.Mask": "Mask",
  "MTA.Dirge": "Dirge",
  "MTA.Clan": "Clan",
  "MTA.Bloodline": "Bloodline",
  "MTA.Covenant": "Covenant",
  "MTA.Rank": "Rank",
  "MTA.AgeAsVampire": "Age as Vampire",
  "MTA.Banes": "Banes",
  "MTA.Touchstones": "Touchstones",
  "MTA.Vinculae": "Vinculae",
  "MTA.Needle": "Needle",
  "MTA.Thread": "Thread",
  "MTA.Seeming": "Seeming",
  "MTA.Kith": "Kith",
  "MTA.Court": "Court",
  "MTA.Frailties": "Frailties",
  "MTA.Mien": "Mien",
  "MTA.SeemingBlessing": "Seeming Blessing",
  "MTA.SeemingCurse": "Seemin Curse",
  "MTA.KithBlessing": "Kith Blessing",
  "MTA.Blood": "Blood",
  "MTA.Bone": "Bone",
  "MTA.Auspice": "Auspice",
  "MTA.AuspiceShort": "A",
  "MTA.Tribe": "Tribe",
  "MTA.TribeShort": "T",
  "MTA.Lodge": "Lodge",
  "MTA.FleshTouchstone": "Flesh Touchstone",
  "MTA.SpiritTouchstone": "Spirit Touchstone",
  "MTA.KuruthTriggers": "Kuruth Triggers",
  "MTA.HuntersAspect": "Hunter's Aspect",
  "MTA.AuspiceBenefit": "Auspice Benefit",
  "MTA.Numina": "Numina",
  "MTA.Manifestations": "Manifestations",
  "MTA.SpheresOfInfluence": "Spheres Of Influence",
  "MTA.Bans": "Bans",
  "MTA.EssenceSource": "Essence Source",
  "MTA.Aliases": "Aliases",
  "MTA.FetterName": "Fetter Name",
  "MTA.Corpus": "Corpus",
  "MTA.Essence": "Essence",
  "MTA.DarkEssence": "DarkEssence",
  "MTA.ArmorPiercing": "Armor Piercing",
  "MTA.TooltipCalcMaxHealth": "Calculate maximum Health.",
  "MTA.TooltipCalcMaxMana": "Calculate maximum Mana.",
  "MTA.TooltipCalcMaxVitae": "Calculate maximum Vitae.",
  "MTA.TooltipCalcMaxClarity": "Calculate maximum Clarity.",
  "MTA.TooltipCalcMaxEssence": "Calculate maximum Essence.",
  "MTA.TooltipTypeVisible": "Should the character type be visible for players with limited permission?",
  "MTA.TooltipProgressMenu": "Open progress menu.",
  "MTA.TooltipSkillTest": "Execute Skill test. Rolls the selected Attributes/Skills. Right-click executes a roll without modifiers.",
  "MTA.TooltipPerceptionCheck": "Perception check. Rolls Wits + Composure. The result will be hidden to the player. Right-click executes a roll without modifiers.",
  "MTA.TooltipSpellCast": "Improvised spell cast.",
  "MTA.TooltipBreakingPoint": "Checks for a breaking point.",
  "MTA.TooltipDissonance": "Checks for dissonance with a supernal effect.",
  "MTA.TooltipMagazine": "Left-click to increase ammo, right-click to decrease. Only works if a magazine is loaded.",
  "MTA.TooltipReload": "Reload magazine. Requires a magazine with the correct cartridge and quantity > 0 in the inventory.",
  "MTA.TabAttributes": "Attributes",
  "MTA.TabItems": "Items",
  "MTA.TabTraits": "Traits",
  "MTA.TabMagic": "Magic",
  "MTA.TabMageTraits": "Mage Traits",
  "MTA.TabDisciplines": "Disciplines",
  "MTA.TabVampireTraits": "Vampire Traits",
  "MTA.TabContracts": "Contracts",
  "MTA.TabChangelingTraits": "Changeling Traits",
  "MTA.TabGifts": "Gifts",
  "MTA.TabWerewolfraits": "Werewolf Traits",
  "MTA.ButtonAdd": "+ Add",
  "MTA.EditItem": "Edit Item",
  "MTA.DeleteItem": "Delete Item",
  "MTA.DreadPowers": "Dread Powers",
  "MTA.usesDreadPowers": "Uses Dread Powers"
}
